SciQLOP - User story #2269

Implémentation Catalogue
09/11/2017 10:10 AM - Anonymous

Status: Closed Spent time:

Priority: Normal
Assignee:
Category:

Target version:

Story points: 1 Module:

0.00 hour

Catalogue

Description

Subtasks:
Task # 2324: Intégration API Catalogue dans SciQlop

Closed

History

#1 - 22/11/2017 04:02 PM - Anonymous
- Sprint changed from Sprint 12 to Sprint 13

- Position changed from 11 to 1

#2 - 30/11/2017 05:12 PM - Anonymous

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status

10/04/2024
